﻿@charset "utf-8";

html,
body {
    font-weight: 400;
    font-family: "思源黑体";
}

/*hide scroll*/
::-webkit-scrollbar-track-piece {
    position: fixed;
    right: 0;
    background-color: #ddd;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-thumb {
    background: #1c3d96;
    background-clip: padding-box;
    min-height: 10px;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background: #1c3d96;
}

::-webkit-scrollbar-button {
    width: 3px;
    height: 3px;
}

.flex {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.box_con {
    box-sizing: border-box;
    max-width: 1920px;
    padding: 0 180px;
    margin: 0 auto;
}

img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    margin: 0;
}

/* 滤镜-图片变纯黑 */
.img-black {
    filter: brightness(0);
}

/* 滤镜-图片变纯白 */
.img-white {
    filter: brightness(0) invert(1);
}

/* header */
header {
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.5s;
    background: linear-gradient(180deg, rgba(28, 61, 150, 0.4) 0%, rgba(28, 61, 150, 0) 100%);
}
.fixed header{
    position: fixed;
    background: linear-gradient(180deg, rgba(28, 61, 150, 0.6) 0%, rgba(28, 61, 150, 0.2) 100%);
}
header h1{
    width: 160px;
    margin: 0;
    height: 120px;
}
.fixed header h1{
    height: 85px;
}
header h1 a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
header h1 img{
    object-fit: contain;
}
.head_right{
    width: calc(100% - 160px);
    justify-content: flex-end;
    align-items: center;
}
.head_right nav{
    width: calc(100% - 20px);
    padding-right: 30px;
    box-sizing: border-box;
    justify-content: flex-end;
}
.head_right nav .nav_item a{
    font-size: 20px;
    color: #fff;
    padding: 0 20px;
}
.head_right nav .nav_item a:hover{
    color: #fff !important;
}
.head_search {
    width: 20px;
    position: relative;
}
.head_search span{
    cursor: pointer;
}

.head_search .search_bd {
    width: 280px;
    height: 0px;
    line-height: 45px;
    border-radius: 4px;
    background: #fff;
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-flex;
    position: absolute;
    right: 0;
    top: 60px;
    overflow: hidden;
    transition: all 0.5s;
    font-size: 15px;
}
.head_search.active .search_bd{
    height: 45px;
    transition: all 0.5s;
}
.head_search .search_bd input {
    width: calc(100% - 45px);
    height: 45px;
    line-height: 45px;
}

.head_search .search_bd button {
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #1c3d96;
    color: #fff;
}


.head_nav {
    background: #1c3d96;
}

.head_nav nav {
    justify-content: space-between;
}

.head_nav nav .nav_item a {
    display: block;
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    position: relative;
}

/* end header */


/* footer */
footer {
    background: #fafafa;
}

.foot_top {
    padding: 60px 0 40px;
    justify-content: space-between;
}
.foot_top .foot_logo{
    width: 160px;
    line-height: 75px;
}
.foot_top .foot_hot{
    width: 23%;
    font-family: Arial;
    font-size: 34px;
    color: #1c3d96;
    padding-left: 60px;
    box-sizing: border-box;
}
.foot_top .foot_hot span{
    display: inline-flex;
    color: #999;
    font-size: 18px;
    flex-wrap: wrap;
    align-items: center;
}
.foot_top .foot_hot span img{
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.foot_top .foot_hot b{
    display: block;
    font-weight: 900;
    letter-spacing: -0.1px;
}
.foot_center{
    padding: 40px 0;
    border-top: 1px solid #e5e6e7;
}
.foot_center .foot_nav{
    width: 60%;
}
.foot_center .foot_nav .item{
    width: calc(100% / 4 - 2%);
    margin-right: 2%;

}
.foot_center .foot_nav .item:last-child{
    margin-right: 0;
}
.foot_center .foot_nav .item .item_tit{
    font-size: 20px;
    font-weight: bold;
    color: #030622;
    margin-bottom: 20px;
}
.foot_center .foot_nav .item .item_con{
    display: flex;
    flex-wrap: wrap;
}
.foot_center .foot_nav .item .item_con>a{
    width: calc(100% / 2);
    font-size: 18px;
    line-height: 30px;
    padding: 5px 0;
    color: #999;
}
.foot_center .foot_nav .item:last-child{
    margin-right: 0;
}

.foot_center .foot_ewm{
    width: 17%;
    text-align: center;
    font-size: 14px;
    color: #999;
    border-left: 1px solid #e5e6e7;
    padding: 0 60px;
    box-sizing: border-box;
}
.foot_center .foot_ewm img{
    width: 130px;
    height: 130px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    margin:0 auto 15px;
}
.foot_center .foot_info{
    width: 23%;
    padding-left: 60px;
    box-sizing: border-box;
    border-left: 1px solid #e5e6e7;
    font-size: 18px;
}
.foot_center .foot_info span{
    display: inline-flex;
    align-items: center;
    color: #999;
    margin-bottom: 5px;
}
.foot_center .foot_info b{
    display: block;
    font-weight: 550;
    color: #030622;
    margin-bottom: 20px;
}
.foot_center .foot_info b:last-child{
    margin-bottom: 0;
}
.foot_center .foot_info img{
    width: 20px;
    height: 20px;
    margin-right: 10px
}
.foot_link{
    border-top: 1px solid #e5e6e7;
    font-size: 18px;
    color: #030622;
    line-height: 30px;
    padding: 25px 0;
}
.foot_link a{
    margin-left: 15px;
    color: #999;
}
.foot_btm {
    border-top: 1px solid #e5e6e7;
    font-size: 14px;
    color: #999;
    line-height: 30px;
    padding: 25px 0;
}

.foot_btm a {
    color: #999;
    margin-left: 15px;
}
.pops{
    position: fixed;
    right: 20px;
    background: #1c3d96;
    bottom: 22%;
    border-radius: 60px;
    width: 60px;
    z-index: 9;
}
.pops .item{
    position: relative;
}
.pops .item::after{
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background: rgba(255, 255, 255, 0.4);
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.pops .item a{
    box-sizing: border-box;
    padding: 20px 10px;
    box-sizing: border-box;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.pops .item .item_ico{
    width: 26px;
    height: 26px;
    margin-bottom: 5px;
}
.pops .item .item_tit{
    font-size: 14px;
    line-height: 18px;
    color: #fff;
}

.gotops {
    position: fixed;
    z-index: 99;
    right: 20px;
    bottom: 15%;
    opacity: 0;
    background: #b60005;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-sizing: border-box;
    border-radius: 50%;
}

.gotops.toshow {
    opacity: 1;
}

/* myBanner */
.myBanner {
    text-align: center;
    max-height: 850px;
    position: relative;
    overflow: hidden;
}

.myBanner .swiper-slide a{
    text-align: center;
}
.myBanner .swiper-slide a img{
    margin: 0 auto;
}
.myBanner .swiper-button-next,
.myBanner .swiper-button-prev {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #030622;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
}

.myBanner .swiper-button-next::after,
.myBanner .swiper-button-prev::after {
    font-size: 16px;
    color: #fff;
}

.myBanner .swiper-button-next {
    right: 20px;
}

.myBanner .swiper-button-prev {
    left: 20px;
}

.myBanner .swiper-pagination-banner {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    z-index: 2;
    opacity: 0;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #fff;
    margin: 0 10px;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet-active {
    background: #1c3d96;
}

.banner_pop{
    height: 90px;
    margin-top: -90px;
    position: relative;
    z-index: 3;
    overflow: hidden;
}
.banner_pop .item{
    width: calc(100% / 5 - 20px);
    margin-right: 25px;
    background: rgba(28, 61, 150, 0.7);
    border-radius: 10px 10px 0 0;
    height: 90px;
    transition: all 0.5s ease-in-out;
}
.banner_pop .item:last-child{
    margin-right: 0;
}
.banner_pop .item a{
    padding: 10px 30px;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
}
.banner_pop .item .item_icon{
    width: 55px;
    height: 46px;
}
.banner_pop .item .item_tit{
    padding-left: 20px;
    box-sizing: border-box;
}
.banner_pop .item .item_tit .tit_cn{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.banner_pop .item .item_tit .tit_en{
    font-size: 12px;
    color: #fff;
    opacity: 0.3;
    text-transform: uppercase;
}
.banner_pop .item:hover{
    transition: all 0.5s ease-in-out;
    height: 110px;
}
.box {
    padding: 100px 0;
}
.main_title .title_tit{
    font-size: 46px;
    color: #030622;
    font-weight: 600;
}
.main_title .title_txt{
    font-size: 18px;
    color: #030622;
}
.more{
    width: 180px;
    border: 1px solid #999;
    line-height: 50px;
    border-radius: 25px;
    text-align: center;
    overflow: hidden;
    position: relative;
    font-size: 14px;
}
.more::after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    background: #1c3d96;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    border-radius: 50%;
    transition: all 0.5s;
}
.more:hover::after{
    width: 180px;
    height: 180px;
    transition: all 0.5s;
}
.more a{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    position: relative;
    z-index: 2;
    transition: all 0.5s;
}
.more:hover a{
    color: #fff !important;
    transition: all 0.5s;
}
.more a span{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #1c3d96;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.more a span img{
    width: 11px;
    height: 15px;
}
.box_bd{
    position: relative;
    width: 1000px;
    margin: 50px auto 0;
    border-radius: 40px;
    height: 70px;
    overflow: hidden;
    box-sizing: border-box;
}
.box_bd::before,
.box_bd::after{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, #3f79d2 0%, #c2d9ff 50%, #3f79d2 100%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    z-index: 3;
}
.box_bd::after{
    top: auto;
    bottom: 0px;
}
.box_bd_form{
    height: 100%;
    border-radius: 40px;
    overflow: hidden;
   border: 3px solid #3f79d2;
   box-sizing: border-box;
   border-right: 0;
}
.box_bd_form input{
    width: calc(100% - 130px);
    box-sizing: border-box;
    padding-left: 30px;
    background: transparent;
    
}
.box_bd_form .btn{
    width: 130px;
    line-height: 70px;
    background: linear-gradient(90deg, #c2d9ff 0%, #3f79d2 100%);
    text-align: center;
    border-radius: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.news_tab{
    display: flex;
    justify-content: flex-end;
    margin-top: -52px;
    position: relative;
    z-index: 1;
}
.news_tab span{
    width: 140px;
    text-align: center;
    padding: 10px;
    border: 1px solid #030622;
    border-radius:50px;
    font-size: 16px;
    line-height: 30px;
    cursor: pointer;
    margin-left: 30px;
}
.news_tab span.active{
    background: #b60005;
    color: #fff;
    border: 1px solid #b60005;
}
.newsList .news_con{
    padding-top: 60px;
}
.newsList .news_con .news_item{
    display: none;
}
.newsList .news_con .news_item.active{
    display: block;
}
.news_item_con{
    justify-content: space-between;
}
.news_item_con .news_img{
    width: 49%;
    max-width: 760px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    height: 560px;
}
.news_item_con .news_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news_items{
    width: 49%;
    max-width: 760px;
}
.news_items .item{
    background: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
    border: 1px solid #fff;
    box-sizing: border-box;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.news_items .item:last-child{
    margin-bottom: 0;
}
.news_items .item a{
    display: block;
    padding: 15px 30px;
    box-sizing: border-box;
    
}
.news_items .item .item_tit{
    font-size: 22px;
    font-weight: bold;
    line-height: 32px;
}
.news_items .item .item_txt{
    font-size: 16px;
    line-height: 24px;
    color: #999;
    height: 0;
    margin: 8px 0;
    transition: all 0.5s;
}
.news_items .item .item_time{
    display: inline-flex;
    align-items: center;
    font-size: 18px;
    color: #030622;
    line-height: 24px;
}
.news_items .item .item_time img{
    margin-right: 10px;
    width: 16px;
    height: 16px;
}
.news_items .item.active .item_txt{
    height: 48px;
    transition: all 0.5s;
}

.boxs .more{
    margin-top: -52px;
    position: relative;
    z-index: 2;
}

.businessList{
    margin-top: 60px;
    height: 560px;
    overflow: hidden;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.04);
}
.business_left{
    width: 32%;
    background: #fff;
    padding: 70px 0 70px 70px;
    box-sizing: border-box;
    height: 100%;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
}
.business_left .item .item_tit{
    font-size: 28px;
    color: #808080;
}
.business_left .item .item_txt{
    font-size: 18px;
    line-height: 26px;
    color: #666;
    height: 0;
    margin: 10px 0;
    transition: all 0.5s;
}
.business_left .item .item_btn a{
    display: none;
    align-items: center;
    font-size: 14px;
    margin: 25px 0;
    filter: brightness(0);
}
.business_left .item .item_btn a span{
    width: 8px;
    height: auto;
    display: inline-flex;
    align-items: center;
    margin-left: 20px;
}
.business_left .item.item.active .item_tit{
    color: #030622;
}
.business_left .item.active .item_txt{
    height: 52px;
    transition: all 0.5s;
}
.business_left .item.active .item_btn a{
    display: inline-flex;
}
.business_right{
    width: 68%;
}
.business_right .businessImgs{
    position: relative;
    height: 100%;
}
.business_right .businessImgs::after{
    content: "";
    display: block;
    width: 375px;
    height: 100%;
    background: url(../images/business_img.png) no-repeat right/cover;
    position: absolute;
    left: 0;
    top: 0;
}
.business_right .businessImgs .item_img{
    display: none;
    height: 100%;
}
.business_right .businessImgs .item_img.active{
    display: block;
}
.business_right .businessImgs img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.filesList{
    width: 57%;
    margin: 60px 0 0 auto;
}
.filesList .item{
    width: calc(100% / 4 - 23px);
    margin-right: 30px;
    margin-bottom: 30px;
    background: rgba(255, 255, 255, 0.4);
    border: 1px solid #fff;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: center;
    height: 100px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    transition: all 0.5s;
}
.filesList .item:nth-child(4n){
    margin-right: 0;
}
.filesList .item a{
    width: 100%;
    height: 100%;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.filesList .item .item_ico{
    width: 35px;
    height: 35px;
    margin-bottom: 5px;
}
.filesList .item .item_tit{
    font-size: 20px;
    font-weight: bold;
    color: #030622;
}
.filesList .item:hover{
    transform: translateY(10px);
    transition: all 0.5s;
}

a:hover {
    color: #1c3d96 !important;
}


.bar{
    height: 540px;
}
.bar_con{
    height: 100%;
    flex-direction: column;
    justify-content: end;
}
.bar_cn{
    font-size: 60px;
    font-weight: bold;
    margin-bottom: 10px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bar_en{
    font-size: 30px;
    font-weight: bold;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}
.crumb{
    display: inline-flex;
    align-items: center;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    padding-bottom: 36px;
    padding-top: 120px;
}
.crumb a{
    color: #fff;
    padding: 0 5px;
}

.submenu{
    padding: 60px 0;
}
.submenu a{
    padding: 0 30px;
    font-size: 16px;
    color: #03031c;
    line-height: 48px;
    border: 1px solid #03031c;
    border-radius: 50px;
    margin-right: 30px;
}
.submenu a.active{
    background: #b60005;
    color: #fff;
    border: 1px solid #b60005;
}
.submenu a:hover{
    background: #b60005;
    color: #fff !important;
    border: 1px solid #b60005;
}
.submenu a.active:hover{
    color: #fff !important;
}

.about_con{
    padding: 60px 0 120px;
}
.about_left,
.about_right{width: 48%;}
.about_tit{
    font-size: 34px;
    color: #030622;
    display: inline-flex;
    align-items: center;
    font-weight: 550;
}
.about_tit::before{
    content: "";
    display: block;
    width: 4px;
    height: 30px;
    background: #093886;
    margin-right: 24px;
}
.about_right .editor{
    padding-right: 40px;
    box-sizing: border-box;
    height: 475px;
    overflow-y: auto;
}
.about_items{
    margin-top: 60px;
}
.about_items .item{
    text-align: center;
    width: calc(100% / 5 - 36px);
    margin-right: 45px;
    margin-bottom: 60px;
}
.about_items .item:nth-child(5n){
    margin-right: 0;
}
.about_items .item .item_img{
    width: 100%;
    height: 360px;
    overflow: hidden;
}
.about_items .item .item_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about_items .item .item_tit{
    font-size: 18px;
    line-height: 30px;
    color: #030622;
    padding: 10px;
}
.about_con .main_title{
    padding-bottom: 30px;
}
.team_list .item{
    width: calc(100% / 4 - 29.25px);
    margin-right: 39px;
    margin-bottom: 60px;
    height: 480px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.team_list .item:nth-child(4n){
    margin-right: 0;
}
.team_list .item .img{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.team_list .item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team_list .item .img .img_con{
    width: 100%;
    height: 60px;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
   justify-content: space-between;
   align-items: center;
   padding: 0 30px;
   box-sizing: border-box;
   transition: all 0.5s;
}
.team_list .item:hover .img .img_con{
    opacity: 0;
    transition: all 0.5s;
}
.team_list .item .img .img_con .name{
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}
.team_list .item .img .img_con .post{
    font-size: 18px;
    color: #fff;
}
.team_list .item .info{
    background:rgba(182, 0, 5, 0.9);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-end;
    transform: translateY(100%);
    transition: all 0.5s;
}
.team_list .item:hover .info{
    transform: translateY(0);
    transition: all 0.5s;
}
.team_list .item .info .name{
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}
.team_list .item .info .post{
    font-size: 18px;
    color: #fff;
    margin: 14px 0;
}
.team_list .item .info .editor{
    height: 280px;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    overflow-y: auto;
    padding-right: 10px;
    box-sizing: border-box;
}
.team_list .item .info .editor::-webkit-scrollbar-thumb {
    background: #fff;
    background-clip: padding-box;
    min-height: 10px;
    cursor: pointer;
}

.team_list .item .info .editor::-webkit-scrollbar-thumb:hover {
    background: #fff;
}

/* 分页 */
.page_list{justify-content: center;padding: 0;}
.page_list .pages_list_item{width: 60px;text-align: center;line-height: 60px;font-size: 20px;color: #030622;margin: 0 5px;overflow: hidden;box-sizing: border-box;border-radius: 60px;border: 1px solid #cbcbcb;}
.page_list .pages_list_item a{display: flex;align-items: center;justify-content: center;color: #030622;height: 100%;}
.page_list .pages_list_item.active a,
.page_list .pages_list_item:hover a {color: #093886;transition: all ease-in-out 0.5s;font-weight: bold;}
.page_list .pages_list_item a span{display: block;width: 20px;height: 20px;transition: all ease-in-out 0.5s;}
.page_list .pages_list_item a span::before,
.page_list .pages_list_item a span::after{content: "";display: block;width: 12px;height: 2px;background: #030622;transform: rotate(45deg);margin: 5px 4px;}
.page_list .pages_list_item a span::after{transform: rotate(-45deg);}
.page_list .pages_list_item:hover a span::before,
.page_list .pages_list_item:hover a span::after{background: #fff;}
.page_list .pages_list_item:first-child{transform: rotate(180deg);}
.page_list .pages_list_item:hover,
.page_list .pages_list_item:hover{background: #093886;color: #fff;}
.page_list .pages_list_item:hover a,
.page_list .pages_list_item:hover a{color: #fff !important;}

.preview{position: relative;}
.preview::before{content: "";display: block;width: 100%;height: 1px;background: #d7dee4;position: absolute;top: 122px;}
.preview .swiper-container{overflow: hidden;padding: 30px 0 50px;margin-left: 300px;}
.preview .swiper-container .swiper-slide{font-size: 26px;line-height: 66px;color: #aeb4c2;position: relative;text-align: left;cursor: pointer;}
.preview .swiper-container .swiper-slide::before,
.preview .swiper-container .swiper-slide::after{content: "";display: block;border-radius: 50%;position: absolute;left: 0;margin: 0 auto;bottom: -45px;z-index: 2;}
.preview .swiper-container .swiper-slide::before{width: 38px;height: 38px;border:1px solid #d7dee4;box-sizing: border-box;}
.preview .swiper-container .swiper-slide::after{width: 22px;height: 22px;background: #d7dee4;margin: 8px;}
.preview .swiper-container .active-nav::after{background: #1c3d96;}
.preview .swiper-container .active-nav::before{border: 1px solid #1c3d96;background: #1c3d96;opacity: 0.2;}
.preview .swiper-container .active-nav{font-size: 46px;color: #1c3d96;font-weight: bold;}
.view {padding: 60px 0;}
.view .box_con{justify-content: space-between;align-items: center;display: inline-flex;}
.view .swiper-container{width: calc(100% - 300px);overflow: hidden;display: inline-flex;margin-bottom: 60px;}
.view .swiper-container .swiper-slide{display: flex;}
.view .swiper-container .swiper-slide .history_tit{width: 260px;}
.view .swiper-container .swiper-slide .history_tit h3{font-size: 60px;color: #030622;margin: 0;}
.view .swiper-container .swiper-slide .history_tit h3 span{font-size: 24px;}
.view .swiper-container .swiper-slide .history_tit h3::after{content: "";display: block;width: 30px;height: 4px;background: #1c3d96;margin: 30px 0;}
.view .swiper-container .swiper-slide .history_tit p{font-size: 44px;color: #030622;margin: 0;font-weight: bold;}
.view .swiper-container .swiper-slide .history_tct{width: calc(100% - 280px);max-height: 270px;}
.view .swiper-container .swiper-slide .history_tct .editor{overflow-y: auto;height: 200px;color: #030622;line-height: 2;padding: 0 30px;box-sizing: border-box;}
.view .swiper-container .swiper-slide .history_tct .editor::-webkit-scrollbar-thumb {background:#1c3d96;background-clip:padding-box;min-height:10px;cursor: pointer;}
.view .swiper-container .swiper-slide .history_tct .editor::-webkit-scrollbar-thumb:hover {background:#1c3d96;} 
.view .arrow-left,
.view .arrow-right{display: inline-block;width: 50px;height: 50px;border-radius: 50px;line-height: 48px;border: 1px solid #d7dee4;text-align: center;font-size: 24px;color: #030622;font-family: monospace;background: rgba(255, 255, 255, 0.2);font-weight: bold;}
.view .arrow-right{margin-right: 150px;margin-left: 30px;}
.view .arrow-left:hover,
.view .arrow-right:hover{background: #1c3d96;color: #fff !important;}

.join_item{margin-top: 40px;}
.join_item .tit{padding: 15px 35px;box-sizing: border-box;background: #fff;align-items: center;border-radius: 15px;border-left: 5px solid #0842a5;cursor: pointer;}
.join_item .tit em{width: 50px;height: 50px;background: #0842a5;border-radius: 10px;position: relative;box-shadow: 0 5px 20px #0842a5;}
.join_item .tit em::before,
.join_item .tit em::after{content: "";display: block;width: 18px;height: 2px;background: #fff;margin: 24px 16px;position: absolute;top: 0;}
.join_item .tit em::after{transform: rotate(90deg);}
.join_item .tit .tit_left{width: 280px;font-size: 24px;line-height: 36px;color: #333;font-weight: bold;}
.join_item .tit .tit_right{width: calc(100% - 330px);}
.join_item .tit .tit_right span{font-size: 16px;line-height: 32px;color: #333;margin-right: 20px;}
.join_item .tit .tit_right span img{width: 13px;height: 17px;display: inline-flex;}
.join_item .tct{padding: 25px 35px;box-sizing: border-box;background: #fff;border-radius: 10px;margin-top: 20px;display: none;box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);}
.join_item.active .tit em::after{display: none;}
.join_item.active .tct{display: block;}

.product_more{font-size: 16px;line-height: 50px;text-align: center;background: #0842a5;color: #fff;border-radius: 30px;width: 220px;margin: 30px auto;cursor: pointer;}

.honor_con{justify-content: space-between;}
.honor_con .honor_left{width: 43%;}
.honor_con .honor_right{width: 54%;border-radius: 10px;}
.honor_tit{font-size: 30px;font-weight: bold;color: #03031c;padding-bottom: 30px;display: inline-flex;align-items: center;}
.honor_tit::before{content: "";display: block;width: 4px;height: 20px;border-radius: 2px;background: #b60005;margin-right: 24px;}
.honor_list .item{width: calc(100% / 4 - 53px);margin-right: 70px;background: #fff;padding: 30px;box-sizing: border-box;box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);margin-bottom: 60px;display: inline-flex;align-items: center;}
.honor_list .item:nth-child(4n){margin-right: 0;}

.solution_top{justify-content: space-between;padding: 120px 0 80px;}
.solution_top .solution_tit{font-size: 44px;font-weight: bold;color: #03031c;padding-bottom: 30px;display: inline-flex;align-items: center;}
.solution_top .solution_desc{font-size: 18px;line-height: 32px;color: #666;width: 50%;}
.solution_list{padding-bottom: 90px;}
.solution_list .item{width: calc(100% / 3 - 18.99px);margin-right: 28px;margin-bottom: 30px;border-bottom: 1px solid #edf1f4;}
.solution_list .item:nth-child(3n){margin-right: 0;}
.solution_list .item .item_img{width: 100%;height: 380px;border-radius: 10px;overflow: hidden;}
.solution_list .item .item_img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s;}
.solution_list .item .item_con{padding: 20px;}
.solution_list .item .item_con .item_tit{font-size: 24px;font-weight: bold;color: #03031c;line-height: 30px;}
.solution_list .item .item_con .item_txt{font-size: 16px;line-height: 30px;color: #666;margin: 20px 0;}
.solution_list .item .item_con .item_more{font-size: 14px;line-height: 30px;filter: brightness(0);display: inline-flex;align-items: center;}
.solution_list .item .item_con .item_more span{margin-left: 15px;}
.solution_list .item:hover .item_img img{transform: scale(1.2);transition: all 0.5s;}
.solution_list .item:hover .item_con .item_tit{color: #093886;}

.myNews {position: relative;overflow: hidden;box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);border-radius: 10px;}
.myNews .swiper-slide a{padding: 30px;background: #fff;box-sizing: border-box;align-items: center;}
.myNews .swiper-slide .slide_img{width: 480px;height: 350px;overflow: hidden;border-radius: 10px;}
.myNews .swiper-slide .slide_img img{width: 100%;height: 100%;object-fit: cover;}
.myNews .swiper-slide .slide_con{width: calc(100% - 480px);padding-left: 30px;box-sizing: border-box;}
.myNews .swiper-slide .slide_con .slide_day{display: inline-flex;align-items: center;font-size: 18px;color: #03031c;padding-bottom: 20px;}
.myNews .swiper-slide .slide_con .slide_day span{margin-right: 10px;}
.myNews .swiper-slide .slide_con .slide_tit{font-size: 28px;line-height: 36px;font-weight: bold;}
.myNews .swiper-slide .slide_con .slide_txt{font-size: 18px;line-height: 30px;color: #666;margin: 20px 0;}
.myNews .swiper-slide .slide_con .more{display: inline-flex;justify-content: space-around;align-items: center;margin-top: 30px;color: #03031c;}
.myNews .swiper-slide .slide_con .more span{background: #093886;width: 40px;height: 40px;display: inline-flex;justify-content: center;align-items: center;border-radius: 40px;}
.myNews .swiper-slide .slide_con .more:hover::after{background: none;transition: all 0;}
.myNews .swiper-pagination-news{position: absolute;bottom: 60px;right: 30px;left: auto;width: auto;z-index: 2;}
.myNews .swiper-pagination-news .swiper-pagination-bullet{width: 30px;height: 2px;border-radius: 0;}
.myNews .swiper-pagination-news .swiper-pagination-bullet-active{background: #093886;}
.news_list{padding: 30px 0 90px;}
.news_list .item{margin: 40px 0;padding-bottom: 40px;border-bottom: 1px solid #edf1f4;}
.news_list .item a{align-items: center;}
.news_list .item .item_img{width: 290px;height: 210px;overflow: hidden;border-radius: 10px;}
.news_list .item .item_img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s;}
.news_list .item .item_con{width: calc(100% - 290px);padding-left: 30px;box-sizing: border-box;}
.news_list .item .item_con .slide_day{display: inline-flex;align-items: center;font-size: 18px;color: #03031c;padding-bottom: 20px;}
.news_list .item .item_con .slide_day span{margin-right: 10px;}
.news_list .item .item_con .slide_tit{font-size: 26px;line-height: 36px;font-weight: bold;}
.news_list .item .item_con .slide_txt{font-size: 18px;line-height: 30px;color: #666;margin: 20px 0;}
.news_list .item .item_con .slide_more{font-size: 14px;line-height: 30px;filter: brightness(0);display: inline-flex;align-items: center;}
.news_list .item .item_con .slide_more span{margin-left: 15px;}
.news_list .item:hover .item_img img{transform: scale(1.2);transition: all 0.5s;}

.news_conss{padding:120px 0;box-sizing: border-box;}
.news_titles{text-align: center;padding-bottom: 30px;}
.news_titles .tit{font-size: 42px;font-weight: bold;color: #03031c;text-align: center;margin-bottom: 30px;text-align: center;border-bottom: 1px solid #eaeff2;padding-bottom: 30px;}
.news_titles .txt{font-size: 16px;color: #03031c;}
.news_titles .txt span{margin: 0 10px;display: inline;}
.product_page{margin: 60px auto 0;justify-content: space-between;background: #f0f4f6;padding: 0 60px;box-sizing: border-box;}
.product_page_item a{font-size: 16px;line-height: 60px;color: #03031c;box-sizing: border-box;justify-content: space-between;width: 100%;align-items: center;display: inline-flex;border-radius: 10px;padding: 20px 0;}
.product_page_item a em{display:inline-block;vertical-align: middle;background: url(../images/jt_icon.png) no-repeat center/contain;transition: ease-in-out 0.5s;width: 10px;height: 12px;margin: 0 10px;transition: ease-in-out 0.5s;filter: brightness(0);}
.product_page_item:nth-child(2) a{justify-content: center;}
.product_page_item:nth-child(2) a em{background: url(../images/jt_icon2.png) no-repeat;width: 18px;height: 14px;margin-right: 10px;}
.product_page_item:nth-child(1) a em{transform: rotate(180deg);}
.product_page_item:last-child a{flex-direction: row-reverse;}
.news_conss .editor{font-size: 18px;line-height: 2;}
.box_con2{max-width: 1280px;margin: 0 auto;}
.box_con3{max-width: 1200px;margin: 0 auto;}

.contact_form,
.contact_items{padding: 60px 0;}
.form_item{justify-content: space-between;margin-bottom: 30px;width: 100%;}
.form_item .form_items .form_items_tit{font-size: 20px;line-height: 30px;color: #070f2a;margin-bottom: 10px;}
.form_item .form_items .form_items_tit font{color: #b60005;}
.form_item .form_items .form_items_txt{position: relative;overflow: hidden;border-radius:5px;background: #fff;}
.form_item .form_items .form_items_txt .yzm_img{width: 140px;height: 58px;line-height: 58px;display: inline-flex;align-items: center;position: absolute;right: 1px;bottom: 1px;overflow: hidden;border-radius:5px;justify-content: center;}
.form_item .form_items .form_items_txt input{font-size: 20px;width: 100%;height: 60px;line-height: 60px;border: 1px solid #cbcbcb;border-radius:5px;padding: 0 20px;box-sizing: border-box;background: none;}
.form_item .form_items{width: 100%;}
.form_item .form_items .form_items_txt textarea{font-size: 20px;width: 100%;background: none;border: 1px solid #cbcbcb;border-radius:5px;padding: 0 20px;box-sizing: border-box;}
.form_item1 .form_items{width: calc(100% / 3 - 27px);margin-right: 40px;}
.form_item1 .form_items:nth-child(3){margin-right: 0;}
.form_item2 .form_items{width: calc(100% / 4 - 30px);margin-right: 40px;}
.form_item2 .form_items:nth-child(4),
.form_item2 .form_items:last-child{margin-right: 0;}
.form_item:last-child .form_items:last-child{text-align: right;}
.contact_form .form_item:last-child .form_items:last-child .form_items_txt{background: none;}
.btnn{max-width: 150px;width: 100%;line-height: 60px;text-align: center;font-size: 20px;color: #070f2a;border: 1px solid #070f2a;border-radius:5px;background: none;margin-left: 20px;box-sizing: border-box;}

.contact_item_top{justify-content: space-between;border-bottom: 1px solid #e5e5e5;padding-bottom: 40px;margin-bottom: 40px;margin-top: 40px;}
.contact_item_top .item{width: auto;position: relative;}
.contact_item_top .item::after{content: "";display: block;height: 85%;width: 1px;background: #e5e5e5;position: absolute;bottom: 0;left: -140px;}
.contact_item_top .item:first-child:after{display: none;}
.contact_item_top .item .item_txt{font-size: 20px;color: #999;display: inline-flex;align-items: center;padding: 10px 0;}
.contact_item_top .item .item_txt span{margin-right: 10px;width: 20px;height: 20px;}
.contact_item_top .item .item_tit{font-size: 30px;font-weight: bold;color: #093886;}
.contact_item_top .item .item_tst{display: block;font-size: 24px;color: #070f2a;}                                                                                                  
.contact_item_btm{justify-content: space-between;align-items: flex-end;margin-bottom: 40px;}
.contact_item_btm_left .item_txt{font-size: 20px;color: #999;display: inline-flex;align-items: center;padding: 10px 0;}
.contact_item_btm_left .item_txt span{margin-right: 10px;width: 20px;height: 20px;}
.contact_item_btm_left .item_tst{display: block;font-size: 24px;color: #070f2a;font-weight: bold;}
.contact_item_btm_right p{width: 120px;height: 120px;overflow: hidden;display: none;}
.contact_item_btm_right .btm_list{margin: 0 0 0 10px;position: relative;cursor: pointer;}
.contact_item_btm_right .btm_list span{display: inline-flex;align-items: center;justify-content: center;border-radius:5px;overflow: hidden;width: 36px;height: 36px;border: 1px solid #070f2a;}
.contact_item_btm_right .btm_list span img{width: 24px;height: 24px;}
.contact_item_btm_right .btm_list .btm_list_show{position: absolute;bottom: 40px;left: -50%;margin-left: -22px;background: #fff;width: 120px;height: 120px;display: none;}
.contact_item_btm_right .btm_list:hover .btm_list_show{display: block;}

.main_titles3 .tit{font-size: 36px;font-weight: bold;color: #03031c;}
.main_titles3 .txt{font-size: 18px;color: #03031c;opacity: 0.5;text-transform: uppercase;}

.accordion{flex-wrap: nowrap;justify-content: space-between;}
.accordion_item{width: 12%;height: 560px;overflow: hidden;border-radius: 10px;position: relative;transition: all 0.5s ease-in-out;}
.accordion_img{width: 100%;height: 100%;overflow: hidden;}
.accordion_img img{width: 100%;height: 100%;object-fit: cover;}
.accordion_con{position: absolute;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;padding: 60px 30px;box-sizing: border-box;display: inline-flex;flex-direction: column;justify-content: flex-end;transition: all 0.5s ease-in-out;}
.accordion_icon{width: 55px;height: 55px;margin:0 auto 20px;}
.accordion_tit{font-size: 22px;font-weight: bold;color: #fff;text-align: center;transition: all 0.5s ease-in-out;}
.accordion_txt{font-size: 18px;color: #fff;margin: 20px 0;opacity: 0;line-height: 30px;height: 60px;}
.accordion_more{font-size: 14px;line-height: 30px;color: #fff;display: inline-flex;align-items: center;opacity: 0;}
.accordion_more span{margin-left: 10px;}
.accordion_item.active{width: 47%;transition: all 0.5s ease-in-out;}
.accordion_item.active .accordion_con{padding: 60px;transition: all 0.5s ease-in-out;}
.accordion_item.active .accordion_icon{margin: 0 0 20px;;}
.accordion_item.active .accordion_tit{font-size: 36px;text-align: left;;}
.accordion_item.active .accordion_txt,
.accordion_item.active .accordion_more{opacity: 1;transition: all 0.5s ease-in-out;transition-delay: 0.3s;}

.service_top{flex-direction: row-reverse;justify-content: space-between;align-items: center;}
.service_top .service_left,
.service_top .service_right{width: 46%;}
.service_top .service_left{height: 380px;overflow: hidden;border-radius: 10px;}
.service_top .service_left img{width: 100%;height: 100%;object-fit: cover;}
.service_right .tit{font-size: 44px;font-weight: bold;color: #03031c;}
.service_right .tit::after{content: "";display: block;height: 4px;width: 90px;background: #03031c;margin: 30px 0;background: #b60005;border-radius: 4px;}
.service_right .txt{font-size: 18px;color: #666;line-height: 30px;margin: 20px 0;text-align: justify;}

.service_bottom{padding: 60px 0;}
.service_bottom_con{background: #fff;border-radius: 10px;box-sizing: border-box;box-shadow: 0 10px 20px rgba(0,0,0,0.1);}
.service_title{justify-content: space-around;border-bottom: 1px solid #e1e1e1;line-height: 100px;}
.service_title a{font-size: 22px;color: #03031c !important;border-bottom: 4px solid transparent;position: relative;}
.service_title a::after{content: "";display: block;width: 2px;height: 14px;background: #03031c;position: absolute;right: -100%;top: 50%;margin-top: -7px;}
.service_title a:last-child::after{display: none;}
.service_title a.active{border-bottom: 4px solid #b60005;font-weight: bold;border-radius: 4px;}

.service_content{padding: 60px;box-sizing: border-box;justify-content: space-between;}

.content_left{width: 56%;}
.content_left .content_tit{font-size: 30px;color: #03031c;line-height: 1;border-bottom: 1px solid #e1e1e1;padding-bottom: 30px;margin-bottom: 30px;}
.content_list{margin-bottom: 30px;}
.content_list a{position: relative;;width: calc(100% / 2 - 15px);display: inline-flex;margin-right: 30px;margin-bottom: 30px;padding:10px 20px 10px 40px;box-sizing: border-box;background: #fbfbfb url(../images/content_list_icon_01.png) no-repeat 20px;border: 1px solid #e1e1e1;border-radius: 10px;font-size: 18px;color: #03031c !important;line-height: 40px;justify-content: space-between;align-items: center;}
.content_list a:nth-child(2n){margin-right: 0;}
.content_list a span{filter: brightness(0);width: 11px;}
.content_list .content_txt{align-items: center;font-size: 18px;color: #03031c;line-height: 40px;}
.content_list .content_txt span{margin-right: 10px;}
.content_list .content_txt:last-child{padding-bottom: 30px;}
.content_list2 a{background: #fbfbfb;}
.content_list2 a::before,
.content_list3 a::before{content: "";display: block;width: 6px;height: 6px;border-radius: 6px;background: #b60005;position: absolute;left: 20px;top: 28px;}
.content_list3 a{position: relative;display: block;padding: 0 20px 0 40px;line-height: 40px;font-size: 18px;color: #03031c !important;}
.content_list3 a::before{top: 18px;}
.content_list.editor{padding-bottom: 30px;}

.content_right{width: 40%;}
.content_right .content_bd{border: 1px solid #e1e1e1;box-sizing: border-box;border-radius: 10px;overflow: hidden;}
.content_right .content_bd .content_tit{font-size: 30px;color: #03031c;line-height: 80px;text-align: center;border-bottom: 1px solid #e1e1e1;background: #fbfbfb;}
.content_right .content_bd form{padding: 40px;box-sizing: border-box;}
.content_item{margin-bottom: 10px;position: relative;}
.content_item .tit{font-size: 20px;color: #03031c;line-height: 60px;}
.content_item .tit font{color: #b60005;}
.content_item input{width: 100%;height: 60px;line-height: 60px;border: 1px solid #e1e1e1;box-sizing: border-box;padding-left: 10px;border-radius: 10px;font-size: 16px;}
.content_item textarea{width: 100%;line-height: 30px;border: 1px solid #e1e1e1;box-sizing: border-box;padding-left: 10px;border-radius: 10px;font-size: 16px;}
.content_item .imgs{position: absolute;right: 0;bottom: 0;width: 140px;height: 60px;display: inline-flex;align-items: center;justify-content: center;}
.content_item button{width: 150px;line-height: 60px;border: 1px solid #03031c;font-size: 16px;box-sizing: border-box;border-radius: 10px;}
.content_item button:last-child{width: 300px;background: #b60005;color: #fff;border: 1px solid #b60005;}
.content_item:last-child{justify-content: space-between;display: inline-flex;width: 100%;margin: 30px 0 0;}

.editor{font-size: 18px;color: #03031c;line-height: 2;}

.search_form{padding: 200px 0 30px;}
.search_form .title{font-size: 32px;color: #03031c;font-weight: bold;text-align: center;}

.search_form_item{
    position: relative;
    width: 1000px;
    margin: 30px auto;
    border-radius: 40px;
    height: 70px;
    overflow: hidden;
    box-sizing: border-box;
}
.search_form_item::before,
.search_form_item::after{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, #3f79d2 0%, #c2d9ff 50%, #3f79d2 100%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    z-index: 3;
}
.search_form_item::after{
    top: auto;
    bottom: 0px;
}
.search_form{width: 1000px;margin: 0 auto;}
.search_form_bd{
    height: 100%;
    border-radius: 40px;
    overflow: hidden;
   border: 3px solid #3f79d2;
   box-sizing: border-box;
   border-right: 0;
}
.search_form_bd label{
    width: 130px;
    text-align: center;
    font-size: 20px;
    color: #1c3d96;
    line-height: 67px;
    position: relative;
}
.search_form_bd label::after{
    content: "";
    display: block;
    width: 2px;
    height: 20px;
    background: #1c3d96;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
}
.search_form_bd input{
    width: calc(100% - 260px);
    box-sizing: border-box;
    padding-left: 30px;
    background: transparent;
    font-size: 18px;
    
}
.search_form_bd .btn{
    width: 130px;
    line-height: 67px;
    background: linear-gradient(90deg, #c2d9ff 0%, #3f79d2 100%);
    text-align: center;
    border-radius: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
}
.search_result{padding-bottom: 60px;}
.search_result_con{padding: 40px;box-sizing: border-box;background: rgba(255, 255, 255, 0.6);box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);border-radius: 10px;}
.search_result_con .title{text-align: center;font-size: 32px;font-weight: bold;color: #03031c;margin-bottom: 30px;}
.table .table_tit{background: #f3f7fa;border: 1px solid #e1e1e1;box-sizing: border-box;}
.table .table_tit .table_tit_item{width: 50%;padding: 20px 40px;box-sizing: border-box;font-size: 20px;color: #03031c;}
.table .table_tit .table_tit_item font{color: #1c3d96;font-weight: bold;}
.table .table_tit .table_tit_item:last-child{border-left: 1px solid #e1e1e1;}
.table_list .table_list_items{border: 1px solid #e1e1e1;box-sizing: border-box;margin-top: -1px;}
.table_list .table_list_items .item{font-size: 20px;padding: 20px;box-sizing: border-box;}
.table_list .table_list_items .item:nth-child(1){width: 140px;text-align: right;border-right: 1px solid #e1e1e1;letter-spacing: -1px;}
.table_list .table_list_items .item:nth-child(2){width: calc(100% - 140px);color: #666;}


